/*
 * HEADER
*/

/* Information bar (secondary menu) */

.fusion-secondary-header {
  padding: 5px;
}

nav.fusion-secondary-menu li a:hover {
  color: red;
  /* font-weight: bold; */
}

.fusion-contact-info-phone-number {
  font-weight: bold;
}

/* */

.fusion-secondary-main-menu {
  margin: 0 auto;
  background: #4f4f4f;
  padding: 0px;
}

.fusion-main-menu > ul > li {
  padding-right: 15px;
}

#main .fusion-row, #slidingbar-area .fusion-row, .fusion-footer-widget-area .fusion-row, .fusion-header-wrapper .fusion-row, .fusion-page-title-row, .layout-boxed-mode.side-header #boxed-wrapper, .layout-boxed-mode.side-header #slidingbar-area .fusion-row, .layout-boxed-mode.side-header .fusion-footer-parallax, .layout-boxed-mode.side-header > #lang_sel_footer, .tfs-slider .slide-content-container .slide-content {
  max-width: 1400px;
}

/* Search bar in the menu */

.ysm-search-widget [type='search'].search-field {
	padding: 6px 85px 6px 6px !important;
}

/* Mobile menu search bar */

@media only screen and (max-width: 800px) {
  .ysm-search-widget [type='search'].search-field {
    padding: 20px !important;
		font-size: 12pt !important;
  }
}